export const GET_CONDITION_API = "GET_CONDITION_API";
export const PRODUCT_CLICK_HANDLER = "PRODUCT_CLICK_HANDLER";
export const QUANTITY_PRODUCT_HANDLER = "QUANTITY_PRODUCT_HANDLER";
export const ADD_PRODUCT_TO_CART = "ADD_PRODUCT_TO_CART";
export const LOGIN_USER = "LOGIN_USER";
export const CHECK_CART_STATUS = "CHECK_CART_STATUS";
export const EDIT_PLUS_QUANTITY_PRODUCT = "EDIT_PLUS_QUANTITY_PRODUCT";
export const EDIT_MINUS_QUANTITY_PRODUCT ="EDIT_MINUS_QUANTITY_PRODUCT";
export const DELETE_PRODUCT_IN_CART = "DELETE_PRODUCT_IN_CART";